FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian KDE

 
 
LinkBack Thread Tools
 
Old 03-06-2010, 05:05 AM
Mark Purcell
 
Default digikam packages Semi-official KDE SC 4.4.1 available (external repository)

On Friday 05 March 2010 19:17:28 Martin Steigerwald wrote:
> If I were to rebuild digikam for KDE 4.4.1 SC, which version string should
> I use? 2:1.1.0-1 as in unstable or 3:1.1.0-1 or what? I just ask in case
> anyone else wanted this, for my local installation I do not care that
> much.

A package of digikam rebuilt against experimental-snapshots is available at:
http://people.debian.org/~msp

I will upload this fixed digikam to experimental once KDE 4.4.1 his experimental.

Mark
 
Old 03-06-2010, 07:30 AM
Jan De Luyck
 
Default digikam packages Semi-official KDE SC 4.4.1 available (external repository)

On Saturday 06 March 2010 07:05:58 Mark Purcell wrote:
> On Friday 05 March 2010 19:17:28 Martin Steigerwald wrote:
> > If I were to rebuild digikam for KDE 4.4.1 SC, which version string
> > should I use? 2:1.1.0-1 as in unstable or 3:1.1.0-1 or what? I just ask
> > in case anyone else wanted this, for my local installation I do not care
> > that much.
>
> A package of digikam rebuilt against experimental-snapshots is available
> at: http://people.debian.org/~msp
>
> I will upload this fixed digikam to experimental once KDE 4.4.1 his
> experimental.

Thanks Mark.

Any chance of getting amd64 packages? Or any pointer to where I can find
libkipi7-dev and libkdcraw8-dev?

Jan


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201003060930.19404.mailinglists+debiankde_20070717 @kcore.org">http://lists.debian.org/201003060930.19404.mailinglists+debiankde_20070717 @kcore.org
 
Old 03-06-2010, 08:44 AM
Peter Dahlberg
 
Default digikam packages Semi-official KDE SC 4.4.1 available (external repository)

On Saturday 06 March 2010 10:33:46 George Kiagiadakis wrote:
> On Sat, Mar 6, 2010 at 10:30 AM, Jan De Luyck <jan@kcore.org> wrote:
> > On Saturday 06 March 2010 07:05:58 Mark Purcell wrote:
> >> On Friday 05 March 2010 19:17:28 Martin Steigerwald wrote:
> >> > If I were to rebuild digikam for KDE 4.4.1 SC, which version string
> >> > should I use? 2:1.1.0-1 as in unstable or 3:1.1.0-1 or what? I just
> >> > ask in case anyone else wanted this, for my local installation I do
> >> > not care that much.
> >>
> >> A package of digikam rebuilt against experimental-snapshots is available
> >> at: http://people.debian.org/~msp
> >>
> >> I will upload this fixed digikam to experimental once KDE 4.4.1 his
> >> experimental.
> >
> > Thanks Mark.
> >
> > Any chance of getting amd64 packages? Or any pointer to where I can find
> > libkipi7-dev and libkdcraw8-dev?
>
> Just rebuild the source package that is on this page for amd64. The
> libkipi7-dev and libkdcraw8-dev have been renamed, so you need to
> rename them in the Build-Depends field of debian/control if you build
> from the source package that is in unstable. See
> http://lists.alioth.debian.org/pipermail/pkg-kde-commits/2010-March/018157.
> html

They have been renamed to libkipi-dev and libkdcraw-dev

They both provide the build dependencies so there should be no need to change
something in the control file.


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201003061044.32243.catdog2@tuxzone.org">http://lists.debian.org/201003061044.32243.catdog2@tuxzone.org
 

Thread Tools




All times are GMT. The time now is 01:42 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org